2009年8月 3日

[debian-users:52758] Re: iceweaselがクラッシュします(mozilla-plugin-vlc)

On Sat, 1 Aug 2009 17:02:12 +0900
canon <kame55-itasenpara123@xxxxx> wrote:

 iceweasel は利用者数が多いのでバグレポートも多いですね。

 まずは
 ・~/.mozilla をリネームして真っ新なプロファイルを作り直してみて現象が再現するか
 ・他のユーザを作って現象が再現するか


 を確認してみてはどうでしょうか。

 余力があれば
 ・virtualbox や vmware などを使って壊しても良い環境を作って、パッケージ
  などを入れ替えなどテストしてみる
 なども問題の絞り込みに役立ちます。

> mozilla-plugin-vlcのバージョンは「0.8.6.h-4+lenny2」で、iceweaselのバー
> ジョンは「3.0.6-1」(バージョンが古そうですけどよいのでしょうか?)、
> xulrunnerのバージョンは「1.9.0.12-0lenny1」です。

 xulrunner の方でセキュリティバグは修正しているはずです。
http://packages.debian.org/changelogs/pool/main/x/xulrunner/xulrunner_1.9.0.12-0lenny1/changelog

 #いつも作業してくれているMikeに感謝。

--
Regards,

Hideki Yamane henrich @ debian.or.jp/iijmio-mail.jp
http://wiki.debian.org/HidekiYamane


投稿者 xml-rpc : 2009年8月 3日 00:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87193
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。